Page MenuHomePhabricator

50: Add `mnw` language code to for wikipedias
Closed, ResolvedPublic

Description

GlobalWatchlist.settings.validateSites should recognize mnw as a valid language wikipedia

Event Timeline

jhsoby changed the task status from Open to Stalled.Oct 17 2019, 10:42 AM
jhsoby created this task.
DannyS712 renamed this task from Add `mnw` language code to global watchlist validation to 50: Add `mnw` language code to global watchlist validation.Oct 17 2019, 2:41 PM
DannyS712 triaged this task as High priority.Oct 30 2019, 7:47 AM
Masumrezarock100 changed the task status from Stalled to Open.Nov 4 2019, 1:30 PM
DannyS712 renamed this task from 50: Add `mnw` language code to global watchlist validation to 50: Add `mnw` language code to for wikipedias.Nov 4 2019, 7:27 PM
DannyS712 updated the task description. (Show Details)
DannyS712 closed this task as Resolved.Nov 4 2019, 7:30 PM

Done in 4.4.1